mbPws - Feature #31

Feature # 30 (Closed): [00000000flag
design
08/19/2022 09:26 AM - yanhua

Status: Closed Start date: 08/19/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/19/2022 09:27 AM - yanhua

- Assignee set to yanhua

#2 - 08/19/2022 09:39 AM - yanhua
- Estimated time set to 1.00 h

#3 - 08/19/2022 09:58 AM - yanhua

- Status changed from New to In Progress

#4 - 08/19/2022 10:12 AM - yanhua

- Status changed from In Progress to New

#5 - 08/19/2022 10:16 AM - yanhua

- Status changed from New to In Progress

#6 - 08/19/2022 11:47 AM - yanhua

- Status changed from In Progress to New

#7 - 08/19/2022 11:47 AM - yanhua

- Status changed from New to In Progress

#8 - 08/19/2022 01:40 PM - yanhua

- Status changed from In Progress to New

#9 - 08/19/2022 01:42 PM - yanhua

- Status changed from New to In Progress

#10 - 08/21/2022 06:28 PM - yanhua

- Status changed from In Progress to Resolved

#11 - 01/15/2023 10:54 AM - yanhua

- Status changed from Resolved to Closed
